@charset "UTF-8";

* {
    padding:0;
	margin:0;
} 

body{
	width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
	min-width:944px;

}  

/*======================Header=============================*/

header{
	position: fixed;
	display: block;
	top:0px;
	width: 100%;
	min-width:944px;
	margin: 0px auto;
	padding: 0px;
	align: center;
	height: 135px;
	background-color: #ffffff;
	border-bottom:1px solid #106E7D;
	z-index: 15000;
}

.headerInnerWrapper{
	position: relative;
	display: block;
	width: 100%;
	margin: 0px auto;
	align:center;
	height:135px;
}

#logoWrapper{
	position: relative;
	display: block;
	align: center;
	margin: 0px 0px 0px 40px;
	width: 944px;
	text-align:center;
}

#logo{
	position: relative;
	display: inline-block;
	float: left;
	margin: 15px auto;
	width: 210px;
	height:100px;
}

#menuWrapper{
	position: relative;
	display: block;
	float:right;
	margin:60px 40px 0px 0px;
	width:780px; 
}

#hamMenuInnerWrapper{
	display:none;
}

.topPic{
	position: relative;
	display: inline-block;
	float: left;
	margin: 0px auto 100px;
	width: 100%;
	height:400px;

}

/*======================================================*/

.container{
	position: relative;
	display: inline-block;
	clear:both;
	margin:136px auto 0 auto;
	padding: 0px;
	align:center;
	min-width:944px;
	min-height:850px;
	width:100%;
}

.innerMiddle{
	position: relative;
	display: block;
	clear:both;
	align:center;
	margin:0 auto 150px;
	text-align:left;
	max-width:1104px;
	min-width:720px;
	min-height:100px;
	padding:0px 100px;
	z-index:10000;
}

.topQuoteOuterWrapper{
	position: relative;
	display: block;
	height:100%;
	width:100%;
	align:center;
	margin:0 auto;
	/*border:1px solid red;*/
}

.topQuoteInnerWrapper{
	position: relative;
	display: block;
	max-width:1104px;
	min-width:720px;
	align:center;
	margin:0 auto;
	/*border:1px solid red;*/
}

.testimOuterWrapper{
	position: relative;
	display: block;
	width:100%;
}

.testimInnerWrapper{
	position: relative;
	display: block;
	max-width:1104px;
	min-width:720px;
	align:center;
	margin:0 auto;
	background-color: #e9fcff;
	padding:40px;
	border-radius:5px;
}

.stonesBG{
	overflow-x: hidden;
	position: relative;
	display: inline-block;
	width:100%;
	height:600px;
	margin-top:-600px;
	background-image: url("../images/global/stonesBG.png");
	background-position:50% 50%;
	background-size: contain
	z-index:1000;
	
}


/*===================Footer===========================*/

footer{
	position: relative;
	display: inline-block;
	float: left;
	width: 100%;
	min-width:944px;
	margin: 0px auto;
	padding: 0px;
	align: center;
	min-height: 300px;
	background-color: #124650;
	overflow: hidden;
	z-index: 5000;
}

.footerInnerWrapper{
	position: relative;
	display: block;
	width: 100%;
	margin: 40px auto 0px;
	align:center;
	height:100%;
}

.footerInnerLeft{
	position: relative;
	display: inline-block;
	float:left;
	align:left;
	width: 15%;
	height:200px;
}

.footerInnerMiddle{
	position: relative;
	display: inline-block;
	align:center;
	margin:0px auto;
	text-align:center;
	width:68%;
	height:200px;
}

.footerInnerRight{
	position: relative;
	display: inline-block;
	float:right;
	align:right;
	text-align:right;
	width: 15%;
	height:200px;
}

#bottomMenu{
	margin-top:30px;
}

/*===================Footerbase===========================*/


#footerbase{
	position: relative;
	display: block;
	float: left;
	width: 100%;
	min-width:944px;
	margin: 0px auto;
	padding:10px 0px;
	align: center;
	min-height: 40px;
	background-color: #9C9D9F;
	border:1px solid #ffffff;
	overflow: hidden;
	z-index: 5000;
}

.footerbaseInnerWrapper{
	position: relative;
	display: block;
	width: 90%;
	padding:0px;
	margin: 0px auto;
	align:center;
	height:40px;
	line-height:40px;
}

.footerbaseInnerLeft{
	position: relative;
	display: inline-block;
	float:left;
	align:left;
	width: 15%;
	height:40px;
	/*border:1px solid red;*/
}

.footerbaseInnerMiddle{
	position: relative;
	display: inline-block;
	align:center;
	margin:0px auto;
	text-align:center;
	width:68%;
	height:40px;
	/*border:1px solid red;*/
}

.footerbaseInnerRight{
	position: relative;
	display: inline-block;
	float:right;
	align:right;
	text-align:right;
	width: 15%;
	height:40px;
	/*border:1px solid red;*/
}

/*=============================HOME=============================*/
/*===============================================================*/


#1721Slides{
	height:850px;
	
}

#frontPageSlideOuterWrapper{
	position:relative;
	display: block;
	width:100%;
	margin:0px auto;
	padding:0px;
	align:center;
    height:850px;
}


.homeSlide1{ 
	background-image: url("../images/home/kerry.png");
	background-position:50% 50%;
} 

.homeSlide2{ 
	background-image: url("../images/home/personal.png");
	background-position:50% 50%;
} 

.homeSlide3{ 
	background-image: url("../images/home/team.png");
	background-position:50% 50%;
}

.homeSlide4{ 
	background-image: url("../images/home/lifeCoach.png");
	background-position:50% 50%;
} 


.slideTextWrapper1,.slideTextWrapper2,.slideTextWrapper3,.slideTextWrapper4{
    position: relative;
    display: block;
    width: 45%;
	padding:20px;
}

.slideTextWrapper1{
	top:30%;
	left:10%;
}

.slideTextWrapper2{
	top:30%;
	left:10%;
}

.slideTextWrapper3{
	top:30%;
	left:10%;
}

.slideTextWrapper4{
	top:30%;
	left:60%;
}




/*==========================About 1721============================*/
/*===============================================================*/

#aboutUsTopPic{
	background-image: url("../images/aboutUs/topPicAbout.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#aboutTopQuote{
	top:23%;
}



/*=====================Personal Development======================*/
/*===============================================================*/

#personalDevTopPic{
	background-image: url("../images/personal/topPicPersonal.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#personalTopQuote{
	top:23%;
}

/*=====================Team Development=======================*/
/*============================================================*/

#teamDevTopPic{
	background-image: url("../images/team/topPicTeam.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#teamTopQuote{
	top:23%;
}


/*======================Life Coaching==========================*/
/*=============================================================*/

#lifeCoachingTopPic{
	background-image: url("../images/lifeCoach/topPicLife.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#lifeCoachTopQuote{
	top:16%;
	text-align:right;
}


/*======================Contact================================*/
/*=============================================================*/

#contactTopPic{
	background-image: url("../images/aboutUs/topPicAbout.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#contactTopQuote{
	top:23%;
}

/*=====================Sitemap================================*/
/*============================================================*/

#sitemapTopPic{
	background-image: url("../images/aboutUs/topPicAbout.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#sitemapTopQuote{
	top:30%;
}


/*=====================Privacy Policy==========================*/
/*=============================================================*/

#privacyTopPic{
	background-image: url("../images/aboutUs/topPicAbout.png");
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

#privacyTopQuote{
	top:23%;
}




